Re: [QtMoko] v36 hangs at startup?

2012-01-09 Thread Radek Polak
On Sunday 08 January 2012 20:53:04 fdvj...@vodafone.it wrote: Il 08/01/2012 19:29, Eric Ehlers ha scritto: hi all, i had been on v26 for a while. i just tried v36, for me it hung at startup after this line: [5.87] glamo-mci glamo-mci.0: glamo_mci_set_ios: power down.

Re: [QtMoko] v36 hangs at startup?

2012-01-09 Thread Eric Ehlers
hello... On Mon, 2012-01-09 at 10:31 +0100, Radek Polak wrote: On Sunday 08 January 2012 20:53:04 fdvj...@vodafone.it wrote: the v36, IIRC, is an experimental version and I didn't tried it. But I suggest you to install the v35 and then to upgrade to v37 (apt-get update / apt-get

Re: [QtMoko] v36 hangs at startup?

2012-01-09 Thread Radek Polak
On Monday 09 January 2012 11:10:17 Eric Ehlers wrote: ...seems to indicate that v37 is GTA04 only? The rootfs is only for GTA04. There are no changes in GTA02's rootfs since v35 - just new stuff in qtmoko.deb package so i skipped creating the tarball. I will try to be not lazy for next

[QtMoko] v36 hangs at startup?

2012-01-08 Thread Eric Ehlers
hi all, i had been on v26 for a while. i just tried v36, for me it hung at startup after this line: [5.87] glamo-mci glamo-mci.0: glamo_mci_set_ios: power down. i installed v35 and that seems to be working OK so far... anyone else have a similar problem with v36? i might try to

Re: [QtMoko] v36 hangs at startup?

2012-01-08 Thread fdvjoif
Il 08/01/2012 19:29, Eric Ehlers ha scritto: hi all, i had been on v26 for a while. i just tried v36, for me it hung at startup after this line: [5.87] glamo-mci glamo-mci.0: glamo_mci_set_ios: power down. i installed v35 and that seems to be working OK so far... anyone else have a

Re: QtMoko v36 - working?

2011-11-02 Thread Giacomo 'giotti' Mariani
On 11/01/2011 12:00 PM, community-requ...@lists.openmoko.org wrote: Thanks! That worked OK but some of the stuff itemised on: http://permalink.gmane.org/gmane.comp.handhelds.openmoko.community/60188 does not appear to be there eg NeoControl, qtmoko-chess Regards, Phil. Hi Phil,

Re: QtMoko v36 - working?

2011-10-31 Thread Philip Rhoades
). Thanks, Phil. QtMoko v36 is NOT flashable. You can only use it (for now) from uSD card. (Unzip it roxx !) Right - when is it likely to be flashable? Thanks, Phil. -- Philip Rhoades GPO Box 3411 Sydney NSW 2001 Australia E-mail: p...@pricom.com.au

Re: QtMoko v36 - working?

2011-10-31 Thread Alishams Hassam
-debian-v35.ubi dfu-util -a u-boot -R -D qi-v35.udfu I keep all my data on the SD card so it isn't touched by a re-install (I just need to symlink things). Thanks, Phil. QtMoko v36 is NOT flashable. You can only use it (for now) from uSD card. (Unzip it roxx !) Right - when

Re: QtMoko v36 - working?

2011-10-31 Thread Philip Rhoades
HOCEDEZ wrote: Joif, I used: dfu-util -a kernel -R -D uImage-v35.bin dfu-util -a rootfs -R -D qtmoko-debian-v35.ubi dfu-util -a u-boot -R -D qi-v35.udfu I keep all my data on the SD card so it isnt touched by a re-install (I just need to symlink things). Thanks, Phil. QtMoko v36

Re: QtMoko v36 - working?

2011-10-31 Thread Alishams Hassam
: Joif, I used: dfu-util -a kernel -R -D uImage-v35.bin dfu-util -a rootfs -R -D qtmoko-debian-v35.ubi dfu-util -a u-boot -R -D qi-v35.udfu I keep all my data on the SD card so it isnt touched by a re-install (I just need to symlink things). Thanks, Phil. QtMoko v36 is NOT flashable

Re: QtMoko v36 - working?

2011-10-31 Thread Philip Rhoades
-v35.bin dfu-util -a rootfs -R -D qtmoko-debian-v35.ubi dfu-util -a u-boot -R -D qi-v35.udfu I keep all my data on the SD card so it isnt touched by a re-install (I just need to symlink things). Thanks, Phil. QtMoko v36 is NOT flashable. You can only use it (for now) from uSD card. (Unzip

QtMoko v36 - working?

2011-10-30 Thread Philip Rhoades
Radek, Is v36 supposed to be working? I can't boot and I just get a blank screen . . Thanks, Phil. -- Philip Rhoades GPO Box 3411 Sydney NSW 2001 Australia E-mail: p...@pricom.com.au ___ Openmoko community mailing list

Re: QtMoko v36 - working?

2011-10-30 Thread Philip Rhoades
Joif, I used: dfu-util -a kernel -R -D uImage-v35.bin dfu-util -a rootfs -R -D qtmoko-debian-v35.ubi dfu-util -a u-boot -R -D qi-v35.udfu I keep all my data on the SD card so it isn't touched by a re-install (I just need to symlink things). Thanks, Phil. On 2011-10-31 02:46,

Re: QtMoko v36 - working? - correction

2011-10-30 Thread Philip Rhoades
That should have been 36 for everything (i had to re-install 35). On 2011-10-31 02:46, fdvj...@vodafone.it wrote: I'm using it without problem on the uSD. Did you install it on the internal memory? which bootloader? Joif Il 30/10/2011 15:16, Philip Rhoades ha scritto: Radek, Is v36 supposed

Re: QtMoko v36

2011-10-03 Thread Tiago Bortoletto Vaz
On Mon, 26 Sep 2011 21:36:29 +0200, Radek Polak wrote: On Po 26. září 2011 15:13:15 Tiago Bortoletto Vaz wrote: Currently i had to replace libfsogsm.so.0.0.0 with mine custom one, because the on in Debian does not show timestamps in SMS messages. The patch is commited in FSO git so i

Re: QtMoko v36

2011-09-26 Thread Patryk Benderz
Dnia 2011-09-23, pią o godzinie 12:09 +0200, Radek Polak pisze: Hi, QtMoko v36 is out. You can get if from here [1]. For more info check our homepage [2]. [cut...] Thanks everyone who helped with this realease, mainly FSO guys and people who package FSO for Debian. Wow, impressive pack

Re: Qtmoko v36

2011-09-26 Thread Giacomo 'giotti' Mariani
Radek, you are the best ! Thanks a lot for keeping the Openmoko story alive with your excellent software package. Christoph +1 Thanks a lot! -- ## giacomo 'giotti' mariani gpg --keyserver pool.sks-keyservers.net --recv-key

Re: QtMoko v36

2011-09-26 Thread Tiago Bortoletto Vaz
Hi Radek, On Fri, Sep 23, 2011 at 12:09:06PM +0200, Radek Polak wrote: Hi, QtMoko v36 is out. You can get if from here [1]. For more info check our homepage [2]. This release is experimental and is based on Debian unstable (sid) because of Freesmarphone.org stack integration. FSO does

Re: QtMoko v36

2011-09-26 Thread Radek Polak
On Po 26. září 2011 15:13:15 Tiago Bortoletto Vaz wrote: Currently i had to replace libfsogsm.so.0.0.0 with mine custom one, because the on in Debian does not show timestamps in SMS messages. The patch is commited in FSO git so i wonder if there is anyone who can upgrade FSO package in

QtMoko v36

2011-09-23 Thread Radek Polak
Hi, QtMoko v36 is out. You can get if from here [1]. For more info check our homepage [2]. This release is experimental and is based on Debian unstable (sid) because of Freesmarphone.org stack integration. FSO does not have packages for Debian squeeze. Here is list of changes from previous v35

Debian FSO2 debs? (was: Re: QtMoko v36)

2011-09-23 Thread Sander
Hello Radek, Radek Polak wrote (ao): QtMoko v36 is out. You can get if from here [1]. For more info check our homepage [2]. This release is experimental and is based on Debian unstable (sid) because of Freesmarphone.org stack integration. FSO does not have packages for Debian squeeze